/* Paste this css to your style sheet file or under head tag */
/* This only works with JavaScript, 
if it's not present, don't show loader */
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(/jps-conty/module/ratio/skin/image/loader-64x/Preloader_2.gif) center no-repeat #fff;
}

#wrap { width: 100%;height: 100%; background-color: #eee; min-height: 900px; padding: 10px;}
#wrap_body { width: 1060px; margin: 0 auto; position: relative; min-height: 500px; background-color: #fff; border: 1px solid #ddd;padding: 10px;}
#wrap_body .wrap_title { margin:0px; height: 35px; font-size: 18px; padding-left: 10px; padding-top: 5px; font-weight: bold; position: absolute; left: 10px; top:10px;}
.x-small { font-size: 0.75em;}
#wrap_body .small { font-size: 0.95em !important;}
#wrap_body .xsmall { font-size: 0.85em !important; font-family: 돋움,dotum; font-weight: normal !important;}
#wrap_body h3 { font-size: 1.5em;}
#wrap_body input { padding: 1px 3px;}
#wrap_body input.w_small { width: 50px !important;}
#wrap_body .tab_bar { margin-bottom: -1px;}
#wrap_body .panels { border-top: 1px #ddd solid; position: relative;}

#tab_ratio { margin-top: 10px; }
#tab_ratio .d_table {margin: 0px;}
.d_table th, .d_table td{ font-size: 0.9em !important;}
.d_table input { font-size: 1em !important;}
.r_table { border-bottom: 1px solid #78DBAA; border-top: 2px solid #78DBAA; margin-right: 15px; float: left;}
.r_table th { font-weight: bold; padding: 0.5em 0.75em; border: none; text-align: left; word-break: break-all; color: #777 !important; font-size: 0.9em;}
.r_table td { padding: 0.5em 0.75em; text-align: right; color: #999 !important; font-size: 0.9em;}
.r_table input { font-size: 1em !important;}
.r_table.type_blue { border-color: #03A9F4;}

.s_table { border-left: 1px solid #ddd; border-top: 2px solid #78DBAA;}
.s_table th { font-weight: bold; padding: 0.5em 0.75em; border: none; text-align: left; word-break: break-all; color: #777 !important; font-size: 0.95em; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd;}
.s_table td { padding: 0.5em 0.75em; text-align: center; color: #999 !important; font-size: 0.9em; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd;}
.s_table input { font-size: 1em !important;}
.s_table.type_blue { border-color: #03A9F4;}
.s_table tr.tr_bold th { border-top: 1px solid #bbb;}
.s_table tr.tr_bold td { border-top: 1px solid #bbb;}

#tab_ratio .d_table tr.odd td { background-color: #f2f2f2;}
#tab_ratio .d_table tr.odd:hover td { background-color: #fffff4;}

#tab_ratio .tab_content_head { font-weight: normal; width: 100%; height: auto; display: block; float: left;}

/*fixed table*/
.fht-table,
.fht-table thead,
.fht-table tfoot,
.fht-table tbody,
.fht-table tr,
.fht-table th,
.fht-table td {
	/* position */
    margin: 0;
    
    /* size */
	padding: 0;

	/* text */
	font-size: 100%;
	font: inherit;
	vertical-align: top;
	}

.fht-table {
	/* appearance */
    border-collapse: collapse;
    border-spacing: 0;
	}

/* @end */

 
 
 .large_txt { font-size: 1.1em;}
 .iBasicMoney { width: 80%;}
 .tab_content_head {
	 display:block; clear:both;width: 100%; padding: 0 0.7em;margin: 1em 0; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; border-left: 3px solid #4C9ED9; font-size: 1.2em;
 }
 
.upjong_list { clear: both; position: relative; display: block; width: 100%; height: auto; }
.upjong_list li { float: left; display: inline-block; width: auto; height: auto; margin-bottom: 2px;margin-right: 3px;}
.upjong_list li > a{ display: block; padding: 3px 10px; font-size: 0.95em; text-decoration: none;}
.upjong_list li > a:hover { text-decoration: none;}
.upjong_list li > a.on { border-radius: 3px; border: none; background-color: #60EAD3; color: #fff;}

.area_list { clear: both; width: 100%; height: auto;}
.area_list li { float: left; display: inline-block; width: auto; height: auto; margin-bottom: 2px;margin-right: 3px;}
.area_list li > a{ display: block; padding: 3px 10px; font-size: 0.95em; text-decoration: none;}
.area_list li > a:hover { text-decoration: none;}
.area_list li > a.on { border-radius: 3px; border: none; background-color: #60EAD3; color: #fff;}

.area_sub_list { margin-top: 5px; margin-bottom: 5px; border-radius: 3px; background-color: #efefef; padding: 10px;}
.area_sub_list li { }
.area_sub_list li > a { float: left; display: inline-block; padding: 3px 10px; font-size: 0.95em; margin-bottom: 2px; margin-right: 3px; }
.area_sub_list li > a.on { border-radius: 3px; border: none; background-color: #60EAD3; color: #fff;}

#tbl_coms td.rank1 {  background-color:#fc5656; color: #fff !important;}
#tbl_coms td.rank2 { background-color:#ff9090; color: #fff !important;}
#tbl_coms td.rank3 { background-color:#ffb7b7; color: #fff !important;}
#tbl_coms td.yega_data.rank1 , #tbl_coms td.yega_row_sum.rank1,#tbl_coms td.yega_col_sum.rank1{ background-color:#60b0ff;}
#tbl_coms td.yega_data.rank2, #tbl_coms td.yega_row_sum.rank2,#tbl_coms td.yega_col_sum.rank2 { background-color:#8bc5ff;}
#tbl_coms td.yega_data.rank3 { background-color:#a9d3fd;}

.tooltip{text-align: left;color: #fff;background: #111;position:absolute;z-index:1000;padding:10px; font-size:11px; font-family:"Nanum Gothic";} 
.tooltip.top:after{	border-top-color: transparent;	border-bottom: 10px solid #111;	top: -20px;	bottom: auto;}
.tooltip.left:after{	left: 10px;margin: 0;}
.tooltip.right:after{	right: 10px;	left: auto;	margin: 0;}
.ui-helper-hidden-accessible { display: none;}

/* yega graph */
.graph-container,
.graph-container div,
.graph-container a,
.graph-container span {
    margin: 0;
    padding: 0;
}

.graph-container, #tooltip, .graph-info a {
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #f9f9f9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f9f9f9));
    background: -webkit-linear-gradient(top, #ffffff 0%,#f9f9f9 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#f9f9f9 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#f9f9f9 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#f9f9f9 100%);
 
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

/* Graph Container */
.graph-container {
    position: relative;
    width: 980px;
    height: 400px;
    padding: 20px;
 
    -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,.1);
    -moz-box-shadow: 0px 1px 2px rgba(0,0,0,.1);
    box-shadow: 0px 1px 2px rgba(0,0,0,.1);
    border-top:1px solid #ddd; 
}
 
.graph-container > div {
    position: absolute;
    width: inherit;
    height: inherit;
    top: 10px;
    left: 25px;
}

.graph-container div.flot-y-axis { left: -30px !important; top: -8px !important;}
.graph-container div.flot-x-axis { left: -10px !important;}


/* Hide the First and Last Y Label */
.yAxis .tickLabel:first-child,
.yAxis .tickLabel:last-child { display: none; }

/* Clear Floats */
.graph-info:before, .graph-info:after,
.graph-container:before, .graph-container:after {
	content: '';
	display: block;
	clear: both;
}